package com.ama.core.architecture.highlightpro.shape

import android.graphics.Path
import android.graphics.RectF


class OvalShape(private val radius: Float = 0f) : HighlightShape(radius) {

    override fun initRect(rectF: RectF) {
        super.initRect(rectF)
        rect?.run {
            path.reset()
            path.addOval(this,Path.Direction.CW)
        }
    }
}